First time use.. totally clueless?

Discussion in 'Acekard' started by SamJohnson, Aug 17, 2010.

Aug 17, 2010
  1. SamJohnson
    OP

    Newcomer SamJohnson Newbie

    Joined:
    Aug 2, 2010
    Messages:
    6
    Country:
    United States
    I recently purchased my brother a DSi for his 10th birthday. I also purchased an Acekard 2i for it via ShopTemp - with the Acekard I purchased an 8GB microSD card and the flashing service. As such, there are files in several different folders on the microSD, which I now have. I've never used a flashcart before, and as such, have no idea what I'm doing here. I popped the microSD into the Acekard and put it into the DS and attempted to open it. I was given an error and told to turn of the DS. I did such, and then updated the loaders, as I was told to do in a thread I previously posted here, by going here and dumping ak2loader.nds into the \__aio\loaders directory. I was also told to update to AKAIO 1.7.1 via this link.. however, the file was disabled. After updating the loaders, I tried again and still received an error. I looked at this sticky on setting up the Acekard, but it starts off on formatting the card, which would delete all the existing files on the microSD - I figured I didn't want to do that. So.. what the heck do I do to get this thing working and playing games?
     
  2. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    Ignore the guide which is stickied, and use mine instead http://gbatemp.net/t218103-updated-n00b-gu...up-your-acekard You can skip the formatting section.

    However, from the sounds of it the Acekard hasn't had it's firmware updated which ShopTemp should have done as part of their flashing service.

    Is this the error message you get: "An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting."? If so, do you have access to a DS Original (phat) or DS Lite?
     
  3. SamJohnson
    OP

    Newcomer SamJohnson Newbie

    Joined:
    Aug 2, 2010
    Messages:
    6
    Country:
    United States
    That's the error indeed. I might have access to a DS Original. I bought one when it was first released, however, I haven't seen it in months and when I last saw it the top screen wasn't working at all - the whole thing might be busted.

    As such, I doubt that would be much use. [​IMG]

    Also: I do have firmware 1.4 on the DSi. Does this change anything?
     
  4. retroman51

    Newcomer retroman51 Member

    Joined:
    Jul 20, 2010
    Messages:
    16
    Location:
    In your butt
    Country:
    United States
    Yes. Nintendo (obviously) patched the DSi (wow, 1st flashcart check) in it's current update. If you updated you should see "Danny Phantom: Urban Jungle" as the game card's title on the card's internal data (usually this is a modified header or cloak as I call it). They do that so Nintendo(n't) will not patch that problem over currently.
     
  5. YayMii

    Member YayMii hi

    Joined:
    Jun 24, 2009
    Messages:
    4,882
    Location:
    that place
    Country:
    Canada
    Well, if your Acekard shows up as [​IMG] "Acekard 2i" in the DSi menu, you'll need to go to Step 11 of the link tk_saturn posted. If you flash the Acekard by running the ak2ifw_update_14_DSi_new.nds file in the DS phat, it should work fine (the file can be deleted afterwards).
     

Share This Page